/*
* Forms Artisan Homes
*/

form, fieldset {padding:0px; margin:0px; border:none; background:none; width:100%; font-family:Tahoma, Geneva, sans-serif;}
label {font-size:16px; line-height:18px; font-weight:normal; padding:0px; margin:0px; color:#2a5d89;}
input[type=text], input[type=email], input[type=password], textarea, select 
{width:80%; padding:8px 10px 8px 10px; border:1px solid #dedede; border-radius:5px; background:#fff; color:#4c4c4c; font-size:13px; line-height:14px; margin:10px 0px 20px 0px;}
textarea {line-height:19px;}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus, select:focus
{border:1px solid #999;}
.middleColumn {width:100%; padding:0px; margin:0px;}

input[type=checkbox] {}
#mainPageWrap label.right {padding:0px 0px 0px 10px; margin:0px; width:200px; display:inline-block; text-align:left; font-size:13px; line-height:14px;}
#Remember {padding:0px 0px 20px 0px;}
#ForgotPassword {padding:10px 0px 0px 0px;}

input[type=submit] {display:block; text-transform:uppercase; font-size:15px; line-height:15px; color:#4c4c4c; width:115px; padding:8px 0px 8px 0px; border:none; text-align:center; border-radius:5px; background:url(../images/submitBG.png) left bottom repeat-x #E5E5E5;}
input[type=submit]:hover {background:url(../images/submitBG-Over.png) left bottom repeat-x #3f6d95; color:#FFF;}
